
QGIS Application - Feature request #2917

Multiple selection of print composers in the composer manager

2010-07-30 01:42 AM - zicke -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 12977

Description

It would be nice if it's possible to select more than one print composer in the composer manager for opening and deletin.

Associated revisions

Revision 3c331779 - 2015-11-29 10:03 PM - Médéric RIBREUX

[feature][composer] Allow multiple selection of compositions in manager

Allows multiple compositions to be opened and deleted. Fix #2917.

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-04-06 06:02 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#5 - 2015-11-29 01:05 PM - Médéric RIBREUX

- Status changed from Open to Closed

Fixed in changeset commit:"3c33177910f2324c44613d6829ff1a1a94837658".
